import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { LobdetailsComponent } from './lobdetails.component';

describe('LobdetailsComponent', () => {
  let component: LobdetailsComponent;
  let fixture: ComponentFixture<LobdetailsComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ LobdetailsComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(LobdetailsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
